Frage von lpsoccerstars, 88

Möchte den Labymod für 1.8.9,weil 1.9 laggt!Find nirgends was kann mir jemand helfen?

Antwort
von Joshi2855, 72

Warum soll 1.9 laggen? Ist dein PC gut genug? Hast dus auch RICHTIG installiert? Java update nicht vergessen?

Kommentar von lpsoccerstars ,

Weil ich nur nen Laptop habe.Bei 1.9.2 ist sogar alles abgestürzt. :D

Der Modinstaller hat es selbst installiert und dann kam die meldung:Es gibt ne neue Version von Labymod,müsst es nicht die neuste gedownloadet haben?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten